Endpoint Vulnerability

CVE-2018-18928icu: integer overflow in number::impl::DecimalQuantity::toScientificString() in i18n/number_decimalquantity.cpp

Description

integer overflow in number::impl::DecimalQuantity::toScientificString() in i18n/number_decimalquantity.cpp

Affected Products

icu

References

CVE-2018-18928,